section.law-services-wrapper {
    padding: 80px 0px;
    position: relative;
}
img.ar-arrow {
    position: absolute;
    bottom: 185px;
    left: 0px;
}
.law-services-wrapper ul.slick-dots {
    margin-top: 30px;
}
.law-services-slider {
    clear: both;
    padding: 50px 5% 0px;
}
.service_content {
    border-radius: 8px 8px 58px 8px;
    overflow: hidden;
    position: relative;
}

.service_content:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #162CB933;
}
.service_content:hover:after{
    background: #a2dafdde;
}
.service_content img {
    height: 300px;
    object-fit: cover;
    width: 100%;
}
.content_box h2 {
    color: #162CB9;
    margin-bottom: 20px;
}
.ser_heading {
    position: absolute;
    bottom: 0;
    z-index: 9;
    text-align: center;
    width: 90%;
    height: 60%;
    left: 0;
    right: 0;
    bottom: 25px;
}

.ser_heading h5 {
    color: #FFF;
    text-align: center;
    text-shadow: 4px 4px 4px rgba(0, 0, 0, 0.57);
    font-family: Montserrat;
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 116.25%; 
    letter-spacing: -0.96px;
    height: 80px;
}

span.learn_more {
    color: #F0F809;
    font-family: Montserrat;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 180%; 
}
.law-services-slider .slick-arrow {
    left: auto;
    right: 0;
    top: auto;
    bottom: -10px;
    background-image: none;
    background-repeat: no-repeat;
    background-position: center center;
    background-color: transparent;
    box-shadow: none;
}
.law-services-slider button.slick-prev.slick-arrow{
    right: 45px;
}
.law-services-slider .slick-arrow i.fa {
    font-size: 36px;
    color: #000;
}
section.how_it_works_wrap {
    padding: 50px 0px;
}

.circle_ontent {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.circle_ontent p {
    width: 80%;
}
 h2 {
    color: #000;
    font-family: Montserrat;
    font-size: 40px;
    font-style: normal;
    font-weight: 600;
    line-height: 116.2%; 
}
.how_it_works_content {
    text-align: center;
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin-bottom: 45px;
}

.how_it_works_content h2 strong, h2 strong {
    color: #162CB9;
}
.four_steps_repeater {
    display: flex;
    flex-wrap: wrap;
    height: 555px;
    position: relative;
    margin-bottom: 15px;
}

.steps_repeater {
    max-width: 335px;
    width: 100%;
    height: 342px;
    background-image: url('img/v1.png');
    background-size:100% 100%;
    position: absolute;
    padding: 18px;
}
.steps_repeater:nth-child(1){
    top: 0;
    left: 0;
}
.steps_repeater:nth-child(2) {
    background-image: url('img/v2.png');
    left: 284px;
    top: 170px;
}
.steps_repeater:nth-child(3) {
    background-image: url('img/v3.png');
    right: 263px;
}
.steps_repeater:nth-child(4) {
    background-image: url('img/v4.png');
    right: -20px;
    top: 170px;
}
.steps_repeater h6 {
    color: #162CB9;
    font-family: Montserrat;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 132%;
    text-transform: capitalize;
    padding: 15px 0px;
}

.steps_repeater p {
    font-size: 16px;
    line-height: 144%;
    max-width: 255px;
}

span.number {
    width: 72px;
    height: 72px;
    background: #FFF6F1;
    box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.12);
    border-radius: 100%;
    color: #162CB9;
    font-family: Montserrat;
    font-size: 34px;
    font-style: normal;
    font-weight: 700;
    line-height: 132%;
    text-transform: capitalize;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: auto;
}
.cswytlab_home_blog.blogs-section.single_b {
    clear: both;
}
.boxy-box {
    padding: 0;
}
.consultation-call .container {
    max-width: 1360px;
}
.cs_inner_wrp {
    border-radius: 32px;
    border: 2.5px dashed #B3E59F;
    background: #FFF;
    height:100%;
    padding: 20px
}
.wrap-content-cs:nth-child(2) .cs_inner_wrp {
    border: 2.5px dashed #A2DAFD;
}
.wrap-content-cs:nth-child(3) .cs_inner_wrp {
    border: 2.5px dashed #F8A909;
}


.cs_image {
    margin-top: -120px;
}

.cs_image img {
    border-radius: 16px;
    height: 136px;
    width: 100%;
    object-fit: cover;
}

.inner-content-cs h3 {
    color: #162CB9;
    font-family: Montserrat;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 132%;
    text-transform: capitalize;
    padding: 20px 0px;
    text-align: center;
}

.inner-content-cs p {
    color: #000;
    font-size: 16px;
    line-height: 144%;
}

.casestudy_Boxes {
    padding: 100px 0px 40px;
}

.read-more-cs a {
    border-radius: 10px;
    background: #162CB9;
    border: 1px solid #162CB9 !important;
    color: #FFF !important;
    font-family: Montserrat;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    z-index: 9;
    display: inline-block;
    padding: 14px 34px;
}
.read-more-cs a:hover{
    background:#000;
}
.read-more-cs {
    text-align: center;
    margin-bottom: -45px;
}

.cs-content {
    min-height: 270px;
    margin-bottom: 20px;
}

section.casestudy_wrapper {
    padding: 80px 0px;
}

.cs_box_content {
    text-align: center;
    margin-bottom: 40px;
}
section.meet_team_wrap {
    padding: 50px 0px;
}

.meet_team_Content.law_heading_box {
    padding: 0PX 0PX 30PX;
    text-align: center;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.meet_team_wrap .slick-slide {
    margin: 0 12px;
}
.meet_team_boxes {
    padding: 0px 6%;
}
.member_photo {
    border-radius: 16px;
    overflow: hidden;
    position: relative;
}

.member_photo img {
    height: 263px;
    width: 100%;
    object-fit: cover;
}

.member_photo:after {
    content: "";
  position: absolute;
  inset: 0;
  background: linear-gradient(
    to top,
    rgba(0, 0, 0, 0.85) 0%,
    rgba(0, 0, 0, 0.65) 25%,
    rgba(0, 0, 0, 0) 55%
  );
}

.member_details p {
    color: #FFF;
    text-align: center;
    font-family: Montserrat;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 160%; 
    min-height: 60px;
}

.member_details {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
}

.member_details h4 {
    color: #FFF;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.63);
    font-family: Montserrat;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 132%;
    text-transform: capitalize;
    margin-bottom: 5px;
}

.team_details {
    position: relative;
}
section.Powered_by_wrap {
    padding: 30px 0px;
}
.Powered_by_wrap .slick-arrow {
    left: auto;
    right: 0;
    top: auto;
    bottom: -10px;
    background-image: none;
    background-repeat: no-repeat;
    background-position: center center;
    background-color: transparent;
    box-shadow: none;
}
.Powered_by_wrap button.slick-prev.slick-arrow{
    right: 45px;
}
.Powered_by_wrap .slick-arrow i.fa {
    font-size: 36px;
    color: #000;
}
.Powered_box_content{
    border-radius: 16px;
    border: 1.5px dashed #B3E59F;
    background-image: url('img/bg01.png');
    padding: 17px 23px;
    height: 100%;
    background-size: cover;
}
.Powered_by_wrap .slick-slide:nth-child(2n) .Powered_box_content{
    border: 1.5px dashed #F48D51;
}
.Powered_by_wrap .slick-slide:nth-child(3n) .Powered_box_content{
    border: 1.5px dashed #A2DAFD;
}
.Powered_by_wrap .slick-slide {
    margin: 0 8px;
}
img.p_img{
    max-height: 32px;
}
.Powered_box_content a{
    outline: none;
}
.Powered_by_wrap .slick-list.draggable {
    display: flex;
}

.Powered_by_wrap .slick-slide, .slick-slide > div {
    height: 100%;
}
.p_heading p {
    color: #000;
    font-family: Montserrat;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 140%; 
    padding: 18px 0px;
}

.p_heading span.learn_more {
    color: #000;
    font-weight: 500;
}


.Powered_by_content h2 strong {
    display: block;
}
.Powered_by_content {
    width: 33%;
}
.Powered_by_services{
    width: 67%;
}
.Powered_by_wrap .slick-dots {
    margin-top: 25px;
    justify-content: flex-start;
}
section.testimonails_wrap {
    padding: 70px 0px;
}

.testimonails_wrap h2 {
    text-align: center;
}

.testimonails_wrap .law_heading_box {
    margin-bottom: 40px;
}

.testimonials_items_wrp {
    padding-left: 40px;
    display: flex;
    align-items: center;
}

.testimonials_items_wrp p {
    color: #000;
    font-family: Montserrat;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 168%;
    letter-spacing: 0.36px;
}
.client_name h4 {
    color: #162CB9;
    font-family: Montserrat;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 180%; 
    letter-spacing: 0.36px;
}

.client_name h4 span {
    color: #000;
    font-family: Montserrat;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 180%;
    letter-spacing: 0.32px;
}
.client_view p {
    padding: 20px 0px 10px;
}
span.s_q2 {
    display: flex;
    justify-content: right;
}
ol.carousel-indicators {
    position: relative;
    bottom: 0 !important;
    text-align: left;
    left: 0 !important;
    padding-top: 28px;
    display: flex;
    gap: 14px;
}
ol.carousel-indicators {
    position: relative;
    bottom: 0 !important;
    text-align: left;
    left: 0 !important;
    padding-top: 34px;
    display: flex;
    gap: 14px;
}

ol.carousel-indicators li {
    background: #C0E3F8 !IMPORTANT;
    border: 1px solid #C0E3F8 !important;
    width: 11px !important;
    height: 11px !important;
}

ol.carousel-indicators li.active {
    background: #F48D51 !important;
    border: 1px solid #F48D51 !IMPORTANT;
}
.client_name{
    margin:0px;
}
.cswytlab_home_blog.blogs-section .slick-slide {
    padding: 0;
}
.Powered_by_wrap .sche-btn.popint {
    background: #162CB9;
    padding: 0px 20px;
}
.Powered_by_wrap .sche-btn.popint:hover {
    background: #000;
}
.inner_pow_content {
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.casestudy_Boxes .row {
    justify-content: center !IMPORTANT;
}
@media(max-width: 1680px){
    .consultation-call .container {
    max-width: 95%;
}
}

@media(max-width: 1480px){
  .consultation-call .container {
    max-width: 95%;
}
    img.ar-arrow {
    width: 148px;
}
.ser_heading h5 {
    font-size: 25px;
}
h2 {
    font-size: 32px;
}
.steps_repeater h6 {
    font-size: 20px;
    line-height: 124%;
}
.inner-content-cs h3, .member_details h4 {
    font-size: 19px;
}
.p_heading p {
    font-size: 14px;
    line-height: 140%;
}
    .testimonials_items_wrp p{
    font-size: 15px;
    line-height: 156%;
}
}

@media(max-width: 1320px){
   .steps_repeater:nth-child(4) {
    background-image: url(img/v4.png);
    right: 0px;
    top: 170px;
    max-width: 304px;
} 
.steps_repeater {
    max-width: 304px;
    width: 100%;
    height: 342px;
    padding: 18px 30px 18px 20px;
}
.steps_repeater:nth-child(1){
    top: 0;
    left: 12px;
}
.steps_repeater:nth-child(2) {
    background-image: url('img/v2.png');
    left: 270px;
    top: 170px;
}
.steps_repeater:nth-child(3) {
    background-image: url('img/v3.png');
    right: 276px;
}
.steps_repeater:nth-child(4) {
    background-image: url('img/v4.png');
    right: 14px;
    top: 170px;
    max-width: 302px;
}
.steps_repeater p {
    font-size: 16px;
    line-height: 144%;
    max-width: 230px;
}

}

@media(max-width: 1200px){
    section.law-services-wrapper, section.casestudy_wrapper, section.testimonails_wrap {
    padding: 40px 0px;
}
.steps_repeater {
    position: relative;
    left: 0 !IMPORTANT;
    right: 0 !IMPORTANT;
    top: 0 !IMPORTANT;
    bottom: 0 !IMPORTANT;
}
.four_steps_repeater {
    display: flex;
    flex-wrap: wrap;
    height: auto;
    position: relative;
    margin-bottom: 15px;
    gap: 24px;
    justify-content: center;
}
    .steps_repeater p {
        max-width: 100%;
    }
}

@media(max-width: 992px){
  .cs-content {
    min-height: 100%;
    margin-bottom: 20px;
}  
.wrap-content-cs {
    margin-bottom: 155px;
}
.wrap-content-cs:last-child {
    margin-bottom:0px;
}
.testimonials_items_wrp {
    padding-left: 15px;
}
}

@media(max-width: 767px){
  .slick-arrow{
      display: none !important;
  }  
  .circle_ontent {
    display: block;
}
.circle_ontent p {
    width: 100%;
}
.Powered_by_content {
    width: 100%;
    margin-bottom:20px;
}
.Powered_by_services{
    width: 100%;
}
.Powered_by_wrap .slick-dots {
    justify-content: center;
}
}
